include ../../../../../layout/components/rodapeCadastro

#etapa-enquadramento
	section

		blockquote
			h4 DI - DECLARAÇÃO DE INEXIGIBILIDADE
			div(ng-repeat="ac in cadastro.caracterizacao.atividadesCaracterizacao")
				h4.atividade {{ac.atividade.nome}}
				span Tipologia: {{cadastro.tipologia.nome}}
				div(ng-repeat="cnae in ac.atividadesCnae")
					div(ng-if="empreendimento.pessoa.cpf")
						span CNAE: {{cnae.nome}}
					div(ng-if="empreendimento.pessoa.cnpj")
						span CNAE: {{cnae.codigo}} - {{cnae.nome}}

		form(name="formInformacoesEnquadramento", novalidate)

			blockquote.success
				p.text-justify Diretor Presidente do IMASUL, no uso de suas atribuições, CONCEDE a presente Declaração de Inexigibilidade, no âmbito estadual.

			blockquote.success
				h4 Disposições Gerais

				ol.lower-alpha
				
					li.text-justify A Declaração de Inexigibilidade - DI ora concedida não desobriga o requerente acima qualificado de obter as demais licenças e/ou autorizações legalmente exigíveis na esfera municipal, estadual ou federal, bem como outros atos autorizativos legalmente exigíveis.
				
					li.text-justify 
						| A obra ou empreendimento/atividade acima descrita deverá nas fases de instalação e operação:
						
						ol.upper-roman
							
							li.text-justify Considerar as legislações aplicáveis à obra ou empreendimento/atividade.

							li.text-justify Projetar a obra ou empreendimento/atividade considerando as Normas Brasileiras de Referência – NBR’s que regulamentam a matéria, em especial as que abordam o tratamento dos efluentes líquidos e gasosos e a disposição final adequada dos resíduos sólidos.

							li.text-justify Adquirir material de emprego imediato na construção civil, bem como madeiras e outros insumos de fornecedores devidamente regularizados no órgão ambiental competente.

							li.text-justify Possuir a Outorga de Direito de Uso dos Recursos Hídricos ou Dispensa de Outorga, quando for o caso.

							li.text-justify Necessário, ainda, adotar todos os procedimentos ambientais quanto à destinação dos resíduos provenientes da construção com destaque para resolução CONAMA nº. 307/02, e suas alterações.

						li.text-justify
							| Caso haja necessidade de supressão de vegetação e/ou intervenção em área de preservação permanente - APP, a solicitação de autorização deve ser providenciada junto ao IMASUL.

						li.text-justify
							| Os resíduos gerados no empreendimento/atividade deverão ser devidamente destinados.

						li.text-justify
							| Esta Declaração de Inexigibilidade não autoriza o Transporte e Armazenamento de Produtos Perigosos, obras que necessitem de Terraplenagem e empreendimentos que possuam Estação de Tratamento de Efluentes, atividades de dependem obrigatoriamente de Licença Ambiental.
						li.text-justify

							| A atividade desenvolvida deve atender os limites de tolerância de ruído.

						li.text-justify
							| Havendo utilização de incinerador, a solicitação de licenciamento junto ao IMASUL é obrigatória.

			blockquote.success

				h4 Disposições Finais

				ol.lower-alpha
				
					li.text-justify Declaro, na qualidade de requerente que as informações por mim fornecidas nesta Declaração de Inexigibilidade - DI são VERDADEIRAS e que o empreendimento/atividade ou obra descrita atende o disposto em lei.
				
					li.text-justify Fico ciente, através desde documento, que declarar fato que sabe ser inverídico, com a finalidade de fraudar este órgão ambiental, pode vir a constituir em infração na esfera administrativa, civil e penal.

			.col-md-12
				label.radio-inline
					input#inlineRadio1(type='radio', ng-click="concordaComResolucao = true")
					| Declaro que li e estou de acordo com as disposições finais, acima listadas.

			.row

	+rodapeCadastro('etapaEnquadramento')
